IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'OBSERVACAO' 
				AND OBJECT_ID = OBJECT_ID('est_nf_ent_danfe_provisorio'))
begin
	alter table est_nf_ent_danfe_provisorio 
	alter column OBSERVACAO varchar(5000)
end
